/* Your custom style */
.gallery-items .hover-section {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0,0,0,.5);
    vertical-align: middle;
    -webkit-transform: scale(0);
    -moz-transform: scale(0);
    -ms-transform: scale(0);
    -o-transform: scale(0);
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}
.gallery-items .item:hover .hover-section {
    -webkit-transform: scale(1);
    -moz-transform: scale(1);
    -ms-transform: scale(1);
    -o-transform: scale(1);
}
.gallery-items .social {
    position: absolute;
    width: 100%;
    top: 45%;
    left: 0;
    text-align: center;
}
.gallery-items .social a {
    border-radius: 100%;
    border: 1px solid #fff;
    width: 40px;
    height: 40px;
    line-height: 40px;
    display: inline-block;
    text-align: center;
    margin: 5px;
    color: #fff;
    -moz-transition: all 500ms ease;
    -webkit-transition: all 500ms ease;
    -o-transition: all 500ms ease;
    transition: all 500ms ease;
    -moz-backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    backface-visibility: hidden;
}

.product-image-wrapper {
    overflow: hidden !important;
}

.product-view-style-03 .product-info-main .page-title-wrapper .page-title {
    text-transform: capitalize;
}
.mst-searchautocomplete__item.magento_catalog_product .store > .price{
    color: #34343c;
}
@media only screen and (max-width: 767px){
    .header-panel-bottom .moveaccount.nav-sections-item-content {
        right: 50px  !important;
        top: 10px !important;
    }
    .header-search.input-opened .search-form{ z-index: 9999 !important; }
    .header-search .search-toggle { display: none !important; }
    .header-search .search-form {
        display: block;
        visibility: unset;
        position: unset;
        background: unset;
        opacity: 1;
        box-shadow: unset;
    }
    .header-search .minisearch .actions {
        position: absolute;
        cursor: pointer;
        top: 11px;
        right: 9px;
        height: 38px;
        border-radius: 0px 3px 3px 0px;
        background-color: #ff6a00;
        opacity: 1;
        color: #ff6a00;
        min-width: 38px;
        padding: 0;
        width: 38px;
    }
    .header-search input.input-text {
        height: 40px; box-shadow: unset;
        border: 1px solid #ccc;
        border-radius: 3px;
        background-color: #fff;
    }
    .header-search .minisearch .action.search:before { color: #fff; font-weight: 700;}

}